# torrent.announce

Manually announces torrent to tracker

Usage

    torrent.announce <torrent_number>

Description
Manually announces torrent to tracker Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    torrent.announce <torrent_number>

See also
torrent module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013